@charset "iso-8859-2";
/* CSS Document */

body {margin-top:0px; margin-left:0px; margin-right:0px;padding:0 0 <length> 0; font-family: "ITC Kabel Medium" ;font-size: 12px;color:#000;behavior: url("csshover.htc")}
@font-face { font-family: ITC Kabel Medium; src: url("images/betu.eot") }
@font-face { font-family: ITC Kabel Medium; src: url("images/betu.ttf") }
@font-face { font-family: ITC Kabel Medium; src: url("images/betu.woff") }
body a { color:#27a22e}
 

#menu {padding: 0px;color: #fff;font-variant: small-caps;font-style: bold;text-align: center;line-height: 28px;}
#menu a{color: #000;text-decoration: none;padding: 6px 13px 6px 13px;line-height: 20px;}
#menu a:hover{color: #000;background: #0fca07;line-height: 20px;}

#druck {width: 255px; margin:0px; border: none}

.druck1 {color:#fff; font-size:15px; background:url(images/druck1.png) no-repeat; width:243px; height:21px;}
.druck2 {color:#fff; font-size:15px; background:url(images/druck2.png) no-repeat; width:243px; height:21px;cursor:pointer;}

#head {}
#head a { color:#fff; text-decoration:none}

div#footer{position:absolute;bottom:0;left:0;width:100%;height:<length>;}
@media screen{body>div#footer{position: fixed;}}
* html body{overflow:hidden;} 
* html div#content{height:100%;overflow:auto;}


#foot1 { width:174px; background:url(images/foot1.png)}
#foot2 {background:url(images/foot2.png); vertical-align:top}

.grau_kopf { background:#141215; color:#ffffff} 
.grau_1 { background:#e8e8e8} 
.grau_2 { background:#d2d2d2} 
.gruen_kopf { background:#27a22e; color:#ffffff} 
.gruen_1 { background:#e5f7e1} 
.gruen_2 { background:#ccffcc} 
